## linux-tools-3.12 3.12.6

=== debian/changelog ===
linux-tools-3.12 (3.12.6-1+rpi1) wheezy-staging; urgency=low

  * Rename source package to allow coexistance with other versions.
  * Remove usbip binary packages since their names don't contain the kernel
    version.

 -- Peter Michael Green <plugwash@raspbian.org>  Wed, 25 Jun 2014 23:07:36 +0000

linux-tools (3.12.6-1) unstable; urgency=medium

  * New upstream stable update
    - perf tools: Remove cast of non-variadic function to variadic
    - perf tools: Synthesize anon MMAP records again

  [ Ben Hutchings ]
  * linux-tools: Replace build-dependency on binutils-dev with
    libiberty-dev (or old binutils-dev, for ease of backporting)
    (Closes: #730883)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 30 Nov 2013 23:48:32 +0000

linux-tools (3.12-1~exp1) experimental; urgency=low

  * New upstream release (Closes: #729197)
  * [x86, powerpc, ppc64] linux-tools: Build perf with libnuma

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 18 Nov 2013 05:14:34 +0000

linux-tools (3.11-3) unstable; urgency=low

  * linux-tools: Replace build-dependency on libunwind8-dev with
    libunwind7-dev, as the new libunwind will not enter testing soon

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 29 Oct 2013 02:12:36 +0000

linux-tools (3.11-2) unstable; urgency=low

  * linux-tools: Limit build-dependency on libunwind8-dev to architectures
    where it is available and needed

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 27 Oct 2013 18:01:37 +0000

linux-tools (3.11-1) unstable; urgency=low

  * New upstream release
  * linux-tools: Build perf with libaudit and libunwind

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 19 Oct 2013 02:38:59 +0100

linux-tools (3.11~rc4-1~exp1) experimental; urgency=low

  * New upstream release candidate

  [ Ben Hutchings ]
  * linux-tools: Build perf documentation out-of-tree, as this now works
    and our previous workaround does not

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 08 Aug 2013 16:21:00 +0200

linux-tools (3.10-4) unstable; urgency=low

  * Sourceful upload for the perl 5.18 transition
  * usbip: Fix package version override to be binNMU-safe

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 30 Aug 2013 12:44:56 +0100

linux-tools (3.10-3) unstable; urgency=low

  * linux-kbuild: Fix no-modules case in modpost wrapper (Closes: #719129)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 08 Aug 2013 21:49:02 +0200

linux-tools (3.10-2) unstable; urgency=low

  * linux-kbuild: Fix use of getline() in modpost wrapper (Closes: #717195)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 18 Jul 2013 04:02:11 +0100

linux-tools (3.10-1) unstable; urgency=low

  * New upstream release

  [ Chris Boot ]
  * Update modpost-symbol-prefix.patch for 3.10

  [ Ben Hutchings ]
  * debian/patches: Add DEP-3 headers (From, Subject, Forwarded) to all patches
  * debian/copyright: Convert to machine-readable format (fka DEP-5)
  * debian/copyright: Add explanation of indirect linking of perf to OpenSSL
  * debian/rules.real: Remove support for pre-multiarch dpkg
  * Update policy version to 3.9.4
    - debian/rules: Implement build-arch and build-indep targets
  * linux-kbuild: Update modpost wrapper for 3.10
    - Implement the -T option

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 16 Jul 2013 13:29:22 +0100

linux-tools (3.9.4-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 03 Jun 2013 13:45:52 +0100

linux-tools (3.8.11-1) unstable; urgency=low

  * New upstream stable update

  [ Ben Hutchings ]
  * Upload to unstable (Closes: #707023)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 07 May 2013 02:11:16 +0100

linux-tools (3.8.2-1~experimental.1) experimental; urgency=low

  * New upstream release (Closes: #702450)

  [ Ben Hutchings ]
  * linux-tools: Install bash_completion script for perf with a version-
    dependent name (Closes: #701790)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 07 Mar 2013 05:32:40 +0000

linux-tools (3.7.1-1~experimental.1) experimental; urgency=low

  * New upstream release

  [ Ben Hutchings ]
  * [amd64] linux-tools: Enable optimisations and special-casing of x86_64
    (Closes: #694759)

  [ Uwe Kleine-König ]
  * linux-kbuild: debian/control: Use Section: kernel (Closes: #545017)

 -- Jonathan Nieder <jrnieder@gmail.com>  Fri, 28 Dec 2012 09:29:53 -0800

linux-tools (3.6-1~experimental.1) experimental; urgency=low

  * New upstream release (Closes: #690011)

  [ Ben Hutchings ]
  * genorig: Accept xz-compressed upstream tarballs and patches, and
    generate an xz-compressed orig tarball, thanks to Sedat Dilek
  * source: Enable xz-compression for debian directory tarball

  [ Jonathan Nieder ]
  * Add myself to uploaders list.

 -- Jonathan Nieder <jrnieder@gmail.com>  Sat, 24 Nov 2012 13:40:28 -0800

linux-tools (3.5-1~experimental.1) experimental; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 20 Aug 2012 00:57:12 +0100

linux-tools (3.4-1~experimental.1) experimental; urgency=low

  * New upstream release
  * Build-Depend on bison and flex, now required to build perf
  * Fix version insertion in perf man pages

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 09 Jun 2012 20:51:12 +0100

linux-tools (3.3-1~experimental.1) experimental; urgency=low

  * New upstream release candidate
  * linux-kbuild: debian/control: Set Multi-Arch: foreign
  * linux-tools: Build perf on alpha and hppa (Closes: #664834)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 24 Mar 2012 23:15:59 +0000

linux-tools (3.2.17-1) unstable; urgency=low

  * New upstream stable updates:
    http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.15
    - modpost: fix ALL_INIT_DATA_SECTIONS
    http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.16
    - perf hists: Catch and handle out-of-date hist entry maps.
    http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.17
    - Perf: fix build breakage

  * Fix version insertion in perf man pages

